Subject: [OKAIRP] Spring Conference Early Registration!!!

From: [email-masked]
Date: Mon, 27 Feb 2006 11:16:46 -0600

Greetings to all -

Many have already registered for this Spring's conference at UCO (March 
10th), but I wanted to let everyone else know that this is the last week 
for the early registration discount.  The cost will increase to $50 after 
this Friday, March 3rd.  Again, the major focus of this conference is 
re-accreditation, but there is another track for those who would like to 
hear more variety.  The information for this conference is available on 
the OKAIRP website (www.okairp.org).  Hope to see you soon!

Paul Johnson
OKAIRP President, 2006
(918) 595-7923